<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>S'identifier</title>
</head>
<body>
    <div class="container">
        <div class="login-form">
            <figure class="register-logo">
                <img src="https://raw.githubusercontent.com/alaattinerby/Kodluyoruz-Work01-Register-Form/main/Work01/img/logo.png" alt="Logo">
            </figure>
            <h1>S'identifier</h1>
            <p class="addressP">Utilisez votre adresse e-mail:</p>
            <form>
                <input type="email" placeholder="E-mail">
                <input type="password" placeholder="Mot de passe">
                <button type="submit">Login</button>
            </form>
            <p class="loginP">Tu n'es pas un compte? <span>s'inscrire</span></p>
        </div>
    </div>

</body>
</html>